
{% extends "base.html" %}

{%block lateral%}
<li><a href="{% url 'usuarios' %}">Usuarios</a></li>
{%endblock lateral%}

{% block body_block %}



<h1>Horarios</h1>
    {% if coisas %}
            <table class="table table-striped table-bordered">
            <tr>
                    <th>Inicio</th>
                    <th>Fim</th>
                    <th>Horas</th>

                </tr>
        {% for coisa in coisas %}


                {% if coisa.fim%}
                        <tr>
                            <td>{{ coisa.inicio }}</td>
                            <td>{{ coisa.fim }}</td>
                            <td>{{ coisa.horas }}</td>
                        </tr>
                    {% else %}
                        <tr>
                            <td>{{ coisa.inicio }}</td>
                            <td style="color: red">Aguardando ser finalizado</td>
                            <td style="color: red">Aguardando ser finalizado</td>
                        </tr>
                {% endif %}

    {#        <p>Dia  {{ coisa.inicio.year }} até {{ coisa.fim }} : {{ coisa.horas }} horas trabalhadas</p>#}


        {% endfor %}
        </table>
    {% else %}
    {% endif %}



    <br>
    {% if none_mes and none_ano %}
        <hr>
        <div class="panel panel-danger">
          <div class="panel-heading">Resultado</div>
          <div class="panel-body">
        <p class="bg-warning">Não possui nenhum ponto registrado</p>
        </div>
        </div>
    {% else %}
        <hr>
        <div class="panel panel-default">
          <div class="panel-heading">Resultado</div>
          <div class="panel-body">
            <h4>Em {{ mesAtual }}
        foi registrados {{ mes }} </h4>

        <h4>Em {{ anoAtual }}
        foi registrados {{ ano }} </h4>
          </div>
        </div>
    {% endif %}
{% endblock body_block %}